/*!
 * Start Bootstrap - Modern Business (https://startbootstrap.com/template-overviews/modern-business)
 * Copyright 2013-2017 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap-logomodern-business-nav/blob/master/LICENSE)
 */



@media (min-width: 992px) {
  body {
    padding-top: 56px;
	padding-top: 54px;
	background-image: url('../resources/imagens/backgroud/fundo_rolha.jpg');
        background: fixed;
       
  }
}

.carousel-item {
  height: 65vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.portfolio-item {
  margin-bottom: 30px;
}

.imag_papel{
	height:260px;
	position:relative;
	background-image: url('../resources/imagens/backgroud/papel_rasgado_verde.png') !important;
        background-repeat: no-repeat;
}
.texto_imag{
	width: 80%;
	height:100%;
	margin-top:60px;
	margin-left:130px;
	text-align:center;
	font-size:14pt;
	font-weight:bold;
	position:relative;
	
}

.text_branco{
	color:white;
}

<!--Upload-->
.upload-button{
    width: 100px;
    height: 100px;
    margin: 20px auto;
    background: url('../resources/imagens/upload.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.upload-button input[type='file']{
    width: 100%;
    height: 100%;
    opacity: 0;
}
.upload-button:active{
    width: 102px;
    height: 102px;
}
<!--Upload fim-->

.rede {

    margin: 0;
    background: #F2F2F2;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center

}

.tam{
    margin: 0;
    width: max-content;
      display: flex;
  align-items: center;
  justify-content: center
}

.imag_bar{
    height: auto;
    background: url("../resources/imagens/backgroud/fibra-de-carbono_21277539.jpg") repeat;
    background-color: #C6FFAF;
}

.laranja{
	width:auto;
	background-color:#f7782a;
	padding:10px;
	}

.transp{
	width:auto;
	background-color:#f7782a;
	opacity:0.95;
	moz-opacity: 0.05;
	filter: alpha(opacity=95);
	}
	
.cab_princ {

	background-color: #9BD239;
	padding: 5px 5px 5px 20px;
	
}

.caixa_branca {

	background-color: white;
	padding: 5px 5px 5px 20px;
	
}

.caixa_branca10 {

	background-color: white;
	padding: 10px;
	
}


.fundTela {
	color: black;
	background-color: #9BD239;
	text-align:center;
	font-weight:bold;
	font-size:16pt;
	padding: 10px;
	border-radius: 10px;
}

.fdiv {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	
}

<!-- login-->
#login-dp{
    min-width:500px;
    padding: 14px;
    overflow:hidden;
    background-color:rgba(255,255,255,.8);
}
#login-dp .help-block{
    font-size:12px    
}
#login-dp .bottom{
    background-color:rgba(255,255,255,.8);
    border-top:1px solid #ddd;
    clear:both;
    padding:14px;
}
#login-dp .social-buttons{
    margin:12px 0    
}
#login-dp .social-buttons a{
    width: 90%;
	margin:10px;
}
#login-dp .form-group {
    margin-bottom: 10px;
	padding:10px;
}
.btn-fb{
	
    color: #fff;
    background-color:#3b5998;
}
.btn-fb:hover{
    color: #fff;
    background-color:#496ebc 
}
.btn-tw{
    color: #fff;
    background-color:#55acee;
}
.btn-tw:hover{
    color: #fff;
    background-color:#59b5fa;
}
@media(max-width:768px){
    #login-dp{
        background-color: inherit;
        color: #fff;
    }
    #login-dp .bottom{
        background-color: inherit;
        border-top:0 none;
    }
}


            /**
 * Demo Styles
 */

            html {
                height: 100%;
                box-sizing: border-box;
            }

            *,
            *:before,
            *:after {
                box-sizing: inherit;
            }

            body {
                position: relative;
                margin: 0;
                padding-bottom: 6rem;
                min-height: 100%;
                font-family: "Helvetica Neue", Arial, sans-serif;
            }

            .demo {
                margin: 0 auto;
                padding-top: 64px;
                max-width: 640px;
                width: 94%;
            }

            .demo h1 {
                margin-top: 0;
            }

            /**
             * Footer Styles
             */

            .footer {
                position: absolute;
                right: 0;
                bottom: 0;
                left: 0;
                padding: 1rem;
                background-color: #efefef;
                text-align: center;
            }
            
            
  <!--Dialog-->
  .ui-widget-content{
    background-color:white;
    

}
.ui-helper-clearfix:after{
    background-color:green!important;
    color: white;

}

<!--Usarios-->
.user-row {
    margin-bottom: 14px;
}

.user-row:last-child {
    margin-bottom: 0;
}

.dropdown-user {
    margin: 13px 0;
    padding: 5px;
    height: 100%;
}

.dropdown-user:hover {
    cursor: pointer;
}

.table-user-information > tbody > tr {
    border-top: 1px solid rgb(221, 221, 221);
}

.table-user-information > tbody > tr:first-child {
    border-top: 0;
}


.table-user-information > tbody > tr > td {
    border-top: 0;
}
.toppad
{margin-top:20px;
}
